[CommandID]
;This Command ID do not modify
;不能改变这些命令ID数值。

;Open File Dialog
40001=ID_OPEN

;Exit Program
40002=ID_EXIT

;Play
40003=ID_PLAY

;Stop
40004=ID_STOP

;Skip forward
40005=ID_FORWARD

;Skip backward
40006=ID_BACKWARD

;No Use
40007=ID_NOUSE1

;No Use
40008=ID_NOUSE2

;About dialog
40009=ID_ABOUT

;No Use
40010=ID_NOUSE3

;Close All File
40011=ID_CLOSE

;No Use
40012=ID_NOUSE4

;Mute
40013=ID_MUTE

;Inc Volume
40014=ID_INCVOLUME

;Dec Volume
40015=ID_DECVOLUME

;Single Color switch
40016=ID_SINGLECOLOR

;Inc U
40017=ID_INCU

;Inc V
40019=ID_INCV

;No Use
40020=ID_NOUSE5

;No Use
40021=ID_NOUSE6

;Dec Video Quality
40022=ID_DECQUALITY

;Inc Video Quality
40023=ID_INCQUALITY

;Set 44K
40025=ID_44100HZ

;Set 22K
40026=ID_22050HZ

;No Use
40027=ID_NOUSE7

;Set Stereo
40028=ID_STEREO

;Set Left Channel
40029=ID_LEFTMONO

;Set Right Channel
40030=ID_RIGHTMONO

;Set Mixed Mono
40031=ID_MIXEDMONO

;Step one frame video
40032=ID_STEP

;Set Loop
40033=ID_LOOP

;Display Help
40037=ID_HELPER

;Play VCD Disc
40038=ID_PLAYVCD

;Dec U
40039=ID_DECU

;Dec V
40040=ID_DECV

;Modify YUV
40041=ID_MODUFYUV

;Prev Track
40046=ID_PREVTRACK

;Next Track
40047=ID_NEXTTRACK

;Fast Search Video
40048=ID_SEARCH

;Modify Video Quality
40068=ID_MODIFYQUALITY

;Set Default Video Window Size
40071=ID_ORGSIZE

;Set Full Screen
40072=ID_FULLSCREEN

;Restore Screen
40073=ID_RESTOREVIDEO

;Set Select area Start point
40074=ID_SELECTSTART

;Set Select area end point
40075=ID_SELECTEND

;Play No File's VCD
40094=ID_PLAYHIDENVCD

;Set Nicety 44K
40096=ID_NICETY44100HZ

;Save Picture dialog
40097=ID_SAVEPIC

;Display Movie Infomation
40098=ID_INFO

;Display Tips
40099=ID_TIP

;Display Config dialog
40100=ID_CONFIG

;VCD Next Track
40101=ID_NEXT

;VCD Prev Track
40102=ID_PREV

;VCD Return 
40103=ID_RETURN

;VCD Select number
40104=ID_0
40105=ID_1
40106=ID_2
40107=ID_3
40108=ID_4
40109=ID_5
40110=ID_6
40111=ID_7
40112=ID_8
40113=ID_9

;VCD Select number > 10
40114=ID_00
40115=ID_10
40116=ID_20
40117=ID_30
40118=ID_40
40119=ID_50
40120=ID_60
40121=ID_70
40122=ID_80
40123=ID_90

;Select and Play files
40124=ID_PLAYMULTIFILES

;Save MPA or MP2,MP3 file
40125=ID_SAVEMPA

;Play and Save Picture or Wave file
40126=ID_PLAYSAVE

;Save MPG or MPV dialog
40127=ID_SAVESEQUENCE

;Display Time on Video window
40128=ID_SHOWTIME

;Select KaraOKe on Right channel
40129=ID_KARAOKE

;Open CDROM
40130=ID_EJECT

;Close CDROM
40131=ID_INSERTCD

;Select KaraOKe on Left channel
40132=ID_KARAOKELEFT

;Test Video Speed(When Stop)
40133=ID_TESTSPEED

;Set Display Config Dialog
40134=ID_DISPLAYSETTING

;Set Window Display Setting dialog
40135=ID_WINDOWSETTING

;Play MP3 Disc
40136=ID_PLAYMP3

;Select YUV Order Dialog
40137=ID_YUVORDER

;Set Audio Buffer Frames Dialog
40138=ID_BUFFERFRAMES

;Inc Y
40139=ID_INCY

;Dec Y
40140=ID_DECY

;Search deep of MP3 File path
40141=ID_MP3SEARCH

;Save MPV
40142=ID_SAVEMPV

;MicroPhone Switch
40143=ID_MICROPHONE

;Play Next Disc(If 2 CDROM enable)
40144=ID_PLAYNEXTDISC

;Play VCD as VCD1.1
40145=ID_PLAYVCD11

;No Use
40146=ID_NOUSE8

;Inc Echo frames
40147=ID_INCECHO

;Dec Echo frames
40148=ID_DECECHO

;Play DVB
40149=ID_PLAYDVB

;Audio 0
40150=ID_AUDIOSTRM0

;Audio 1
40151=ID_AUDIOSTRM1

;Lock at D1 Size
40152=ID_D1SIZE

;Play Track
40153=ID_PLAYTRACK

;Display Audio Equalize
40154=ID_SETEQUALIZE

;Set MP3 CD Audio Random play
40155=ID_RANDOM

;Select Background Bitmap
40156=ID_SELECTFACEBMP

[CommandKey]
;HotKey define with Alt Shift Ctrl etc.
;热键定义可以用Alt Shift Ctrl组合而成，
;用+号连接，不能用别的符号。
;键码采用键码字符或键码10进制数表示。
;这些定义将取代《超级解霸》的缺省热键定义

ID_OPEN=Alt  + O        ;使用Alt和O键
ID_EXIT=Alt + 88        ;ALT-X, X键的10进制数键码为88
ID_RESTOREVIDEO=27      ;键码ESC=27 回复屏幕

ID_STEREO=Shift+S       ;Shift-S 选择立体声
ID_LEFTMONO=Shift+L	;Shift-L 选择左声道
ID_RIGHTMONO=Shift+R	;Shift-R 选择右声道
ID_MIXEDMONO=Shift+M	;Shift-M 选择混合单声

ID_AUDIOSTRM0=Shift+48  ;Shift-'0' 选择音频通道0
ID_AUDIOSTRM1=Shift+49  ;Shift-'1' 选择音频通道1

ID_D1SIZE=Shift + 36    ;Shift-Home 设定D1大小画面，与Shift-End恢复原始大小对应
